Jump to content

Openpli-4.0-beta-dm800se-luigi86-sim2.10-ssl84d


pigiut206

Recommended Posts

Bonjour à vous

 

Je suppose que s'il ya des mises à jour, ils seront disponibles pour la mise à niveau, même si le récepteur est un clone.

 

Je dois dire que, personnellement, je ne fais jamais les mises à jour, parce que le décodeur peut se bloquer.

 

Passez une bonne soirée

  • Like 1
Link to comment
Share on other sites

ok merci de ta réponse,j'ai installé l'image et elle fonctionne trés bien sur clone mais je ne peux pas installé le plugin tspanel voici le message d'erreur "bad magic number",j'ai lu ici et la que tspanel n'était pas compatible avec openpli4.Est ce que quelqu'un peut confirmer ou à une idée pour l'installé quand meme.Merci à vous tous.
Link to comment
Share on other sites

  • 6 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...